function FileData_Pairs(x)
{
x.t("interfaces","4.6");
x.t("digital","audio");
x.t("sufficient","cir");
x.t("coming","circuits");
x.t("apply","opamp");
x.t("codec","ac97");
x.t("outputs","audio");
x.t("shows","sample");
x.t("interface","used");
x.t("headsets","connected");
x.t("sample","figure");
x.t("sample","circuit");
x.t("sample","picture");
x.t("cir","\u00adcuit");
x.t("speaker","signal");
x.t("simpler","circuit");
x.t("bouncing","module");
x.t("needed","compensation");
x.t("low","gain");
x.t("ground","bouncing");
x.t("due","ground");
x.t("4.9.1","therefore");
x.t("according","figure");
x.t("4.9.2","figure");
x.t("protects","opamp");
x.t("suitable","e.g");
x.t("avoid","rf-demodulation");
x.t("rec\u00adommended","apply");
x.t("gnd","signal");
x.t("gnd","reference");
x.t("opamp","transforms");
x.t("opamp","against");
x.t("transforming","balanced");
x.t("rf-demodulation","output");
x.t("gsm","module");
x.t("ac97","digital");
x.t("signals","sufficient");
x.t("point","low");
x.t("transforms","gnd");
x.t("connecting","headset");
x.t("connecting","balanced");
x.t("signal","speaker");
x.t("signal","cannot");
x.t("signal","section");
x.t("signal","balanced");
x.t("signal","4.6");
x.t("signal","analog");
x.t("\u00adcuit","according");
x.t("cannot","simply");
x.t("against","coming");
x.t("unbalanced","sample");
x.t("unbalanced","signals");
x.t("unbalanced","signal");
x.t("section","4.9.1");
x.t("section","4.9.2");
x.t("simply","used");
x.t("reference","point");
x.t("connected","gsm");
x.t("often","simpler");
x.t("e.g","connecting");
x.t("balanced","outputs");
x.t("balanced","due");
x.t("balanced","unbalanced");
x.t("figure","shows");
x.t("figure","suitable");
x.t("figure","circuit");
x.t("circuit","headsets");
x.t("circuit","transforming");
x.t("circuit","connecting");
x.t("4.6","decoupling");
x.t("picture","protects");
x.t("c10","avoid");
x.t("output","section");
x.t("audio","interfaces");
x.t("audio","codec");
x.t("audio","interface");
x.t("module","gnd");
x.t("module","c10");
x.t("used","unbalanced");
x.t("used","figure");
x.t("decoupling","speaker");
x.t("therefore","rec\u00adommended");
x.t("compensation","figure");
x.t("analog","audio");
x.t("circuits","often");
x.t("gain","needed");
}
